#ds24_social_proof_2263 {
  width: 330px;
  height: 70px;
  border-radius: 35px;
  border: none;
  margin: 0;
  padding: 0;
  bottom: -100px;
  left: 10px;
  position: fixed;
  background: white;
  cursor: default;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 6px 40px rgba(0, 0, 0, 0.08);
  z-index: 999993;
}

#ds24_social_proof_2263 * {
  white-space: nowrap;
  line-height: normal;
  padding: 0;
  margin: 0;
}

#ds24_social_proof_2263 .ds24proof_image {
  cursor: default;
  background-position: center center;
  background-repeat: norepeat;
  background-size: 100% 100%;
  height: 64px;
  width: 64px;
  border-radius: 32px;
  z-index: 999994;
  position: absolute;
  top: 3px;
  left: 3px;
  margin: 0;
  padding: 0;
}

#ds24_social_proof_2263 .ds24proof_logo {
  cursor: default;
  background-image: url("" );
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: 25% 25%;
  height: 64px;
  width: 100%;
  border-radius: none;
  z-index: 999994;
  position: absolute;
  bottom: 3px;
  right: 35px;
  margin: 0;
  padding: 0;
}

#ds24_social_proof_2263 .ds24proof_text {
  cursor: default;
  position: absolute;
  top: 7px;
  left: 73px;
  width: 251px;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#ds24_social_proof_2263 .ds24proof_inner {
  cursor: default;
  width: 100%;
  line-height: 16px;
  padding: 1px 0;
  overflow: hidden;
}

#ds24_social_proof_2263 .ds24proof_inner.ds24proof_headline {
  font-size: 15px;
  font-weight: bold;
  color: #444;
  font-family: Helvetica,sans-serif,verdana;
}

#ds24_social_proof_2263 .ds24proof_inner.ds24proof_message {
  font-size: 14px;
  font-weight: normal;
  color: #444;
  font-family: Helvetica,sans-serif,verdana;
}

#ds24_social_proof_2263 > div.ds24proof_text > div.ds24proof_inner.ds24proof_footline {
  font-size: 13px;
  font-weight: normal;
  color: #777;
  font-family: Helvetica,sans-serif,verdana;
}

#ds24_social_proof_2263 .ds24proof_close {
  height: 20px;
  width: 20px;
  border-radius: 10px;
  border: none;
  background-color: white;
  text-align: center;
  line-height: 20px;
  color: white;
  z-index: 999999;
  position: absolute;
  right: 20px;
  top: 5px;
  font-size: 10px;
  display: none;
  cursor: pointer;
}

#ds24_social_proof_2263:hover .ds24proof_close {
  display: block;
}

